@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap');

html {
    height: 100%;
    box-sizing: border-box !important;
    font-family: 'Open Sans', sans-serif !important;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem !important;
    min-height: 100%;
    font-family: 'Open Sans', sans-serif !important;
}


/* barra topo */
ul.govsph-links-redes-sociais {
    display: inline-flex;
}

    ul.govsph-links-redes-sociais > li {
        list-style: none;
    }

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    padding-right: 5px;
    margin-top: 0.4rem;
}

div#govsph-redes-sociais {
    text-align: right;
    margin-top: -34px;
    margin-bottom: -18px;
}

/**
         * aviso paginas em breve 
         */

.aviso {
    border: 10px solid red;
    padding: 20px;
    color: Red;
}

    .aviso p {
        padding-left: 80px !important;
    }

    .aviso span {
        font-size: 70px;
        float: left;
        margin: 0 20px 20px 20px;
        font-weight: bold;
    }

/**
         * menu principal drop down 
         */

h1 {
    margin-top: 100px;
    text-align: center;
    font-size: 60px;
    line-height: 70px;
    font-family: 'Open Sans', sans-serif;
}

#container {
    margin: 0 auto;
    max-width: 890px;
}

p {
    text-align: center;
}

.toggle, [id^=drop] {
    display: none;
}

nav {
    margin: 0 auto;
    padding: 0;
    background-color: #31444f;
    max-width: 1024px;
}

    nav li {
        border-right: 10px solid white;
    }


    nav .li-sub {
        border-top: 10px solid white;
        background-color: #74B0B1;
        border-right: none;
    }

    nav .li-sublast {
        border-top: 10px solid white;
        background-color: #74B0B1;
        width: 256px;
        border-right: none;
    }

#logo {
    display: block;
    padding: 0 30px;
    float: left;
    font-size: 16px;
    line-height: 60px;
}

nav:after {
    content: "";
    display: table;
    clear: both;
}

nav ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

    nav ul li {
        margin: 0px;
        display: inline-block;
        float: left;
        background-color: #31444f;
    }

nav a {
    display: block;
    padding: 0 20px;
    color: #FFF;
    font-size: 16px;
    line-height: 60px;
    text-decoration: none;
    width: 246px;
    text-align: center;
    font-weight: bolder;
}

nav ul li ul li:hover {
    background: #31444f;
}

nav a:hover {
    background-color: #ff9801;
}

nav .lastbtnav a:hover {
    background-color: #ff9801;
    width: 256px;
}

.lastbtnav {
    border-right: none !important;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 60px;
}

nav ul li:hover > ul {
    display: inherit;
}

nav ul ul li {
    width: 246px;
    float: none;
    display: list-item;
    position: relative;
}

nav ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
}

li > a:after {
    content: ' +';
}

li > a:only-child:after {
    content: '';
}


/* Media Queries
        --------------------------------------------- */

@media all and (max-width : 1030px) {

    #logo {
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none;
    }

    nav {
        margin: 0;
    }

        nav a {
            text-align: left;
            width: 100%;
        }

        nav li {
            border-right: none;
        }

        nav .li-sub {
            border-top: none;
            background-color: #0D1214;
            border-right: none;
        }

        nav .li-sublast {
            border-top: none;
            background-color: #0D1214;
            border-right: none;
        }

    .toggle + a,
    .menu {
        display: none;
    }

    .toggle {
        display: block;
        background-color: #254441;
        padding: 0 20px;
        color: #FFF;
        font-size: 16px;
        font-weight: bold;
        line-height: 60px;
        text-decoration: none;
        border: none;
    }

        .toggle:hover {
            background-color: #000000;
        }

    [id^=drop]:checked + ul {
        display: block;
    }

    nav ul li {
        display: block;
        width: 100%;
        text-align: left;
    }

    nav ul ul .toggle,
    nav ul ul a {
        padding: 0 40px;
        text-align: left;
    }

    nav ul ul ul a {
        padding: 0 80px;
        text-align: left;
    }

    nav a:hover,
    nav ul ul ul a {
        background-color: #000000;
        width: 100%;
        text-align: left;
    }

    nav ul li ul li .toggle,
    nav ul ul a {
        background-color: #212121;
        text-align: left;
    }

    nav ul ul {
        float: none;
        position: static;
        color: #ffffff;
        text-align: left;
    }

        nav ul ul li:hover > ul,
        nav ul li:hover > ul {
            display: none;
            text-align: left;
        }

        nav ul ul li {
            display: block;
            width: 100%;
            text-align: left;
        }

        nav ul ul ul li {
            position: static;
            text-align: left;
        }

    nav .lastbtnav a:hover {
        background-color: #000000;
        width: 100%;
    }

    .lastbtnav {
        border-right: none !important;
    }
}

@media all and (max-width : 330px) {

    nav ul li {
        display: block;
        width: 94%;
        text-align: left;
    }
}

.fundo_bt_menu {
    background-color: #ff9801;
}

/**
         * targets menu de imagens 
         */

#target {
    max-width: 1024px;
    margin: 10px auto 0 auto;
    height: 300px;
    display: block;
}

.image-banner {
    width: 74%;
    height: 300px;
    float: left;
}

.logo-home {
    width: 100%;
    height: 300px;
    float: left;
    /*margin-left:1%;*/
}

    .logo-home img {
        border-radius: 5px;
    }

.logo-principal {
    width: 100%;
    height: 90%;
    text-align: center;
}

.logo-chat {
    width: 100%;
    height: 10%;
    background-color: #fff;
    text-align: center;
}

.changebt:last-child {
    display: block;
    margin: 10px 0 0;
    /*background-color:#210C34;*/
    height: 130px;
    width: 25%;
    float: right;
    color: white;
    text-align: center;
    padding-top: 15px;
    cursor: pointer;
    border: 0;
}

.btdisab:last-child {
    display: block;
    margin: 10px 0 0;
    background-color: #91bbb7;
    height: 130px;
    width: 25%;
    float: right;
    color: white;
    text-align: center;
    padding-top: 15px;
    border: 0;
}

.btdisab {
    display: block;
    margin: 10px 0 0;
    background-color: #91bbb7;
    height: 130px;
    width: 24%;
    float: left;
    color: white;
    margin-right: 1%;
    text-align: center;
    padding-top: 10px;
    border: 0;
}

    .btdisab img {
        width: 80px;
        height: auto;
    }

    .btdisab p {
        margin-top: 10px;
        font-size: 12px;
        font-weight: bold;
    }

    .btdisab:hover {
        text-decoration: none;
    }

.normalbt {
    display: block;
    margin: 10px 0 0;
    height: 130px;
    width: 24%;
    float: left;
    color: white;
    margin-right: 1%;
    text-align: center;
    padding-top: 15px;
    cursor: pointer;
    border: 0;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
}

/*cores*/
.color01 {
    background-color: #F39C12;
}

.color02 {
    background-color: #22A7F0;
}
.sub-label.color02 {
    background-color: #83cdf6;
}

.color03 {
    background-color: #1EBC61;
}

.sub-label.color03 {
    background-color: #80d9a6;
}

.color04 {
    background-color: #9b59b6;
}

.sub-label.color04 {
    background-color: #c6a1d6;
}

.textoBotoesPrincipais {
    color: white !important;
}

/*fim cores*/

.normalbt:last-child {
    display: block;
    margin: 10px 0 0;
    height: 130px;
    width: 25%;
    float: right;
    color: white;
    text-align: center;
    padding-top: 15px;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
}

.changebt {
    display: block;
    margin: 10px 0 0;
    /*background-color:#210C34;*/
    height: 130px;
    width: 24%;
    float: left;
    color: white;
    margin-right: 1%;
    text-align: center;
    padding-top: 15px;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
}

.normalbt img {
    width: 80px;
    height: auto;
    pointer-events: none;
}

.normalbt p {
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
}

.normalbt:hover {
    text-decoration: none;
    box-shadow: none;
}

/*cores*/
.color01:hover {
    background-color: #e67e22;
}

.color02:hover {
    background-color: #0077C0;
}

.color02-active {
    background-color: #0077C0;
}

.color03:hover {
    background-color: #27ae60;
}

.color03-active {
    background-color: #27ae60;
}

.color04:hover {
    background-color: #8e44ad;
}

.color04-active {
    background-color: #8e44ad;
}


.changebt img {
    width: 80px;
    height: auto;
    pointer-events: none;
}

.changebt p {
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
}

.changebt:hover {
    text-decoration: none;
    /*background-color:#ff9801;*/
}

.sub-label-null {
    display: block;
    margin: 10px 0 0 0;
    background-color: #91bbb7;
    height: 130px;
    width: 25%;
    float: right;
    color: white;
    text-align: center;
    padding-top: 15px;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.sub-label {
    display: block;
    margin: 10px 0 0 0;
    /*background-color:#210C34;*/
    height: 50px;
    width: 24%;
    float: left;
    color: white;
    margin-right: 1%;
    text-align: center;
    padding-top: 15px;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
}


    .sub-label img {
        width: 80px;
        height: auto;
    }

    .sub-label p {
        margin-top: 3px;
        font-size: 13px;
        font-weight: bold;
    }

    .sub-label a {
        margin-top: 10px;
        font-size: 12px;
        font-weight: bold;
        color: white;
        text-decoration: none;
    }

        .sub-label a:hover {
            text-decoration-line: none;
        }

    /*.sub-label:last-child {
        display: block;
        margin: 10px 0 0 0;
        background-color:#210C34;
        height: 50px;
        width: 25%;
        float: right;
        color: white;
        text-align: center;
        padding-top: 15px;
    }*/

    .sub-label:hover {
        text-decoration: none;
        /*background-color:#ff9801;*/
    }

.Hide {
    display: none;
}




/**
         * targets menus de imagem
         */

#target2 {
    max-width: 1024px;
    margin: 10px auto -150px auto;
    height: 0px;
    display: grid;
    clear: left;
    left: 775px;
    position: relative;
    z-index: 1;
}

#target3 {
    max-width: 1024px;
    margin: 10px auto -150px auto;
    height: 0px;
    display: grid;
    clear: left;
    left: 512px;
    position: relative;
    z-index: 1;
}

#target4 {
    max-width: 1024px;
    margin: 10px auto -150px auto;
    height: 0px;
    display: grid;
    clear: left;
    left: 254px;
    position: relative;
    z-index: 1;
}

/**
         * corpo e banners centro */

.banner-home {
    max-width: 1024px;
    height: 200px;
    margin: 170px auto 0 auto;
    background-color: #ff9801;
    position: relative;
    color: white;
    font-weight: bold;
    font-size: 60px;
    padding-top: 1px;
    text-align: center;
    clear: both;
}

.banner-home2 {
    height: 1px;
    margin: 170px auto 0 auto;
    position: relative;
    padding-top: 1px;
    clear: both;
}

.banner-home img {
    vertical-align: middle;
    width: 100px;
    height: auto;
}

/**
         * video responsive
         */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    text-align: center;
    margin-left: 20%;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 80%;
        border: 10px solid white;
        text-align: center;
    }

.banner-video {
    max-width: 1024px;
    height: 700px;
    margin: 30px auto 0 auto;
    background-color: #999;
    position: relative;
    clear: both;
    text-align: center;
    color: white;
    padding-top: 1px;
}

    .banner-video h3 {
        margin-top: 70px;
        font-size: 36px;
    }

    .banner-video p {
        margin-top: -35px;
        font-size: 20px;
    }

    .banner-video .borda-video {
        border: 10px solid white;
        margin: 10px auto 0 auto;
    }

.menu-principal {
    max-width: 1024px;
    margin: 0 auto 0 auto;
}

.corpo {
    margin: 0 auto;
    padding-top: 14px;
    max-width: 1024px;
    width: 94%;
    margin-bottom: 20px;
    text-align: center;
}

    .corpo p {
        text-align: justify;
    }

    .corpo h1 {
        margin-top: 150px !important;
        max-width: 1024px;
        height: 80px;
        color: white !important;
        background-color: #31444f;
    }

    .corpo ul {
        list-style-type: none;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        display: inline;
    }

        .corpo ul li img {
            width: 120px;
            height: auto;
            filter: invert(100%);
        }

            .corpo ul li img:hover {
                filter: invert(0%);
            }

        .corpo ul li {
            list-style-type: none;
            margin: 0 auto;
            padding: 0;
            text-align: center;
            display: inline;
        }

.corpo-content {
    margin: 0 auto;
    padding-top: 14px;
    max-width: 1024px;
    text-align: justify;
    clear: both;
}

    .corpo-content p {
        text-align: left !important;
        color: #333333 !important;
    }

    .corpo-content h1 {
        clear: both;
        margin-top: -1px !important;
        max-width: 1024px;
        height: 50px;
        color: #333333 !important;
        /*background-color:#31444f;*/
        text-align: left;
        font-size: 40px !important;
        padding-bottom: 70px;
        /*padding-left:20px;*/
        font-weight: 500;
    }

    .corpo-content h2 {
        margin-top: -26px !important;
        max-width: 1024px;
        padding-top: 6px;
        height: 20px;
        color: #666666 !important;
        /*background-color:#318888;*/
        font-weight: 100;
        text-align: left;
        font-size: 15px !important;
        padding-bottom: 20px;
        padding-left: 25px;
        clear: both;
    }


    .corpo-content h3 {
        color: #e67e22 !important;
        font-weight: 100 !important;
    }

    .corpo-content p {
        color: #666666;
        font-weight: 100;
    }
/* ---------- grid noticias --------------- 

         img {
          height: auto;
          max-width: 100%;
          vertical-align: middle;
        }*/

.btn {
    color: #ffffff;
    padding: 0.8rem;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 400;
    display: block;
    width: 100%;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: transparent;
    text-align: center;
}

    .btn:hover {
        background-color: rgba(255, 255, 255, 0.30);
    }

.cards {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.cards_item {
    display: flex;
    padding: 1rem;
}

@media (min-width: 40rem) {
    .cards_item {
        width: 50%;
    }
}

@media (min-width: 56rem) {
    .cards_item {
        width: 33.3333%;
    }
}

.card {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

    .card a {
        text-decoration: none;
    }

.card_content {
    padding: 1rem;
    background: #318888;
}

.card_title {
    color: #ffffff;
    font-size: 1.1rem;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0px;
}

.card_text {
    color: #ffffff;
    font-size: 0.875rem;
    line-height: 1.5;
    margin-bottom: 1.25rem;
    font-weight: 400;
}

/* botao de download */

.bt-download {
    width: 60px;
    height: 60px;
    border: 1px solid #aaa;
    float: left;
    background-color: #31444f;
}

.base-bt-dld {
    width: 295px;
    height: 77px;
    padding: 8px 0 0 10px;
    background-color: #31444f;
    margin: 10px 0 10px 0;
    float: right;
}


.bt-download-text {
    width: 160px;
    height: 40px;
    float: left;
    font-weight: 900;
    margin-left: 20px;
    font-family: Open Sans;
    font-size: 16px;
    color: #fff;
    line-height: 20px;
    text-transform: uppercase;
    margin-top: 3px;
}

.bt-download-text-peq {
    width: 160px;
    height: 10px;
    float: left;
    font-weight: bold;
    margin-left: 20px;
    font-family: Open Sans;
    font-size: 10px;
    color: #fff;
}

    .bt-download-text-peq ul {
        list-style-type: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

        .bt-download-text-peq ul li {
            display: inline-block;
            float: left;
            padding: 0 7px 0 0;
        }

            .bt-download-text-peq ul li:lastchild {
                padding: 0 0 0 0;
            }

.bt-download img {
    width: 70%;
    height: auto;
    margin-top: 10px;
    margin-left: 8px;
}

.area-dld {
    clear: both;
    float: left;
    margin-bottom: 20px;
}

.descemenu_resp {
    height: 230px;
    display: none;
}

.descemenu_resp_open {
    height: 230px;
    display: none;
}

/* botao indice de noticias */

.link-indice-noticias {
    width: 100%;
    height: 40px;
    padding: 8px 0 0 0px;
    background-color: #31444f;
    text-align: center !important;
    clear: both;
}

    .link-indice-noticias a {
        width: 100%;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        font-family: Open Sans;
        font-size: 18px;
        text-transform: uppercase;
        color: #fff;
    }

        .link-indice-noticias a:hover {
            text-decoration: underline;
        }


/* ---------- FAQ --------------- */
.content {
    width: 100%;
    padding: 20px;
    margin: 0 auto;
    padding: 0 0 0 0;
    clear: both;
}

.centerplease {
    margin: 0 auto;
    max-width: 270px;
    font-size: 40px;
}

.question {
    position: relative;
    background: #3BB688;
    margin: 0;
    padding: 10px 10px 10px 40px;
    display: block;
    width: 100%;
    cursor: pointer;
}

.answers {
    background: #ff9801;
    padding: 0px 15px;
    margin: 5px 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
    position: relative;
    opacity: 0;
    -webkit-transition: .7s ease;
    -moz-transition: .7s ease;
    -o-transition: .7s ease;
    transition: .7s ease;
}

.questions:checked ~ .answers {
    height: auto;
    opacity: 1;
    padding: 15px;
}

.plus {
    position: absolute;
    margin-left: 10px;
    z-index: 5;
    font-size: 2em;
    line-height: 100%;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}

.questions:checked ~ .plus {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.questions {
    display: none;
}

/**
         * Footer Styles
         */

.iconDetails {
    margin: 0 2%;
}

.text h4, .text p {
    width: 100%;
    float: left;
    text-align: center;
}

    .text p span {
        color: #666;
    }

.footer-bottom {
    width: 95%;
    height: 90px;
    text-align: center;
    padding: 15px;
    font-size: 12px;
}

.footer img {
    width: 60px;
    height: auto;
    position: relative;
    margin-top: 10px;
}

.footer-imgspc {
    width: 120px !important;
    margin-top: 20px !important;
}

.footer-logos {
    width: 100%;
    float: left;
}

.footer-top {
    width: 100%;
    height: 10px;
    background-color: #999;
    margin: 0;
    padding-top: 25px;
}

    .footer-top img {
        width: 60px;
        height: auto;
        background-color: #999;
        margin: 0;
        padding: 5px;
        margin-left: 20px;
    }

    .footer-top button {
        width: 160px;
        height: 60px;
        background-color: orange;
        margin: 0;
        float: right;
        margin-left: 300px;
        display: none;
    }


.footer {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 20px auto 0 auto;
    background-color: #090D0F;
    text-align: center;
    color: white;
    height: 160px;
    width: 100%;
    max-width: 1024px;
}

.footer2 {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 500px auto 0 auto;
    background-color: #FFF;
    text-align: center;
    color: white;
    height: 100px;
    width: 100%;
}
/**/
.barra-gov_top {
    margin: 0 auto 0 auto;
    max-width: 1024px;
}

ul.govsph-links-governo {
    display: inline-flex;
    left: 0;
    padding: 0;
    margin: 0;
}

    ul.govsph-links-governo > li {
        text-decoration: none;
        list-style: none;
        font-family: Verdana;
        font-size: 10px;
        margin-right: 10px;
    }

a.govsph-links-governo {
    text-decoration: none;
    color: #444;
}

.desktop {
    visibility: visible;
    display: block;
}
.mobile {
    visibility: hidden;
    display: none;
}

.desktop .normalbt img, .desktop .changebt img {
    MARGIN-LEFT: -130px;
    margin-top: 8px;
}

.desktop .normalbt h3, .desktop .changebt h3 {
    font-size: 20px !important;
    margin-top: -70px;
    font-weight: bold;
    margin-left: 105px;
    text-align: left;
}

.desktop .normalbt p, .desktop .changebt p {
    margin-left: 105px;
    text-align: left;
}

.desktop .normalbt.color01 img {
    margin-top: -20px;
    margin-left: -130px;
}

.desktop .normalbt.color01 h3 {
    margin-top: -70px;
    margin-left: 100px;
}

/* media queries */
/* tablets */
@media only screen and (max-width: 1024px) {
    .desktop {
        visibility: hidden;
        display: none;
    }

    .mobile {
        visibility: visible;
        display: block;
    }
}    

@media only screen and (max-width: 768px) {
    .banner-home {
        max-width: 768px;
        height: 100px;
        margin: 170px auto 0 auto;
        background-color: #ff9801;
        position: relative;
        color: white;
        font-weight: bold;
        font-size: 30px;
        padding-top: 1px;
        text-align: center;
    }

        .banner-home img {
            vertical-align: middle;
            width: 50px;
            height: auto;
        }

    .banner-video video {
        width: 90%;
        height: auto;
    }

    .footer-bottom {
        width: 100%;
        height: 90px;
        float: right;
        text-align: left;
        padding: 10px;
        font-size: 8px;
    }

    .footer img {
        width: 40px;
        height: auto;
        position: relative;
    }

    .footer-imgspc {
        width: 80px !important;
        margin-top: 20px !important;
    }

    .logo-home {
        /*width: 25%;*/
        height: 0px !important;
        float: left;
        /*margin-left: 1%;*/
    }

    .logo-principal {
        width: 100%;
        height: 60%;
        text-align: center;
        /*padding-top: 20%;*/
    }

        .logo-principal img {
            width: 100%;
            height: auto;
        }

    .barra-gov {
        min-height: 60px;
    }

    .corpo-content {
        padding-left: 5px;
        padding-right: 5px;
    }

        .corpo-content h1 {
            height: 20px;
            font-size: 30px !important;
        }

        .corpo-content h2 {
            font-size: 14px !important;
        }

    .separa-menu {
        height: 0px !important;
    }

    #target {
        height: 215px;
    }

    .sub-label {
        display: block;
        height: 50px;
        width: 24%;
        float: left;
        color: white;
        margin-right: 1%;
        text-align: center;
        padding-top: 15px;
        cursor: pointer;
        border-radius: 5px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
    }

    #target4 .sub-label {
        margin: 10px 0 0 -64px;
    }

    #target3 .sub-label {
        margin: 10px 0 0 -131px;
    }

    #target2 .sub-label {
        margin: 10px 0 0 -203px;
    }

    .sub-label p {
        font-size: 10px;
    }

}

/* phone portrait */
@media only screen and (max-width: 480px) {
    .banner-video {
        max-width: 480px;
        height: 400px;
        margin: 30px auto 0 auto;
        background-color: #999;
        position: relative;
        text-align: center;
        color: white;
        padding-top: 1px;
    }

        .banner-video h3 {
            margin-top: 20px;
            font-size: 32px;
        }

        .banner-video p {
            margin-top: -35px;
            font-size: 18px;
        }

        .banner-video video {
            width: 80%;
            height: auto;
        }

        .banner-video .borda-video {
            border: 10px solid white;
            margin: 10px auto 0 auto;
        }

    .banner-home2 {
        height: 1px;
        margin: 100px auto 0 auto;
        position: relative;
        padding-top: 1px;
        clear: both;
    }

    .corpo ul li img {
        width: 80px;
        height: auto;
    }

    .footer-bottom {
        width: 100%;
        height: 90px;
        float: right;
        text-align: left;
        padding: 10px;
        font-size: 8px;
    }

    .footer img {
        width: 40px;
        height: auto;
        position: relative;
    }

    .logo-home {
        /*width: 25%;*/
        height: 300px;
        float: left;
        /*margin-left: 1%;*/
    }

    .logo-principal {
        width: 100%;
        height: 60%;
        text-align: center;
        /*padding-top: 20%;*/
    }

        .logo-principal img {
            width: 100%;
            height: auto;
        }

    .barra-gov {
        min-height: 50px;
    }

    .corpo-content {
        padding-left: 5px;
        padding-right: 5px;
    }

        .corpo-content h1 {
            height: 18px;
        }

        .corpo-content h2 {
            font-size: 12px !important;
        }


    .changebt, .changebt:last-child {
        margin: 17px 0 0 0;
        height: 110px;
        width: 25%;
    }

    .normalbt, .normalbt:last-child {
        margin: 17px 0 0;
        height: 110px;
        width: 25%;
    }

    .normalbt p {
        font-size: 10px;
    }

    .sub-label p {
        font-size: 10px;
        font-weight: normal;
    }

    #target {
        height: 115px;
    }

    .corpo-content h1 {
        padding-bottom: 52px;
    }
    .sub-label {
        display: block;
        height: 50px;
        width: 24%;
        float: left;
        color: white;
        margin-right: 1%;
        text-align: center;
        padding-top: 15px;
        cursor: pointer;
        border-radius: 5px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
    }

    #target4 .sub-label {
        margin: 3px 0 0 -133px;
    }

    #target3 .sub-label {
        margin: 3px 0 0 -274px;
    }

    #target2 .sub-label {
        margin: 3px 0 0 -420px;
    }

    .sub-label p {
        font-size: 10px;
    }

}


@media only screen and (max-width: 375px) {
    #target {
        height: 100px;
    }

    .corpo-content h1 {
        font-size: 20px !important;
    }

    .corpo-content p {
        font-size: 15px !important;
    }

    .corpo-content h1 {
        padding-bottom: 52px;
    }

    .changebt, .changebt:last-child {
        margin: 0px 0 0 0;
        height: 110px;
        width: 25%;
    }

    .normalbt, .normalbt:last-child {
        margin: 0px 0 0;
        height: 110px;
        width: 25%;
    }

    .changebt p, .changebt:last-child p, .normalbt p, .normalbt:last-child p{
        font-size: 9px;
    }

    .sub-label {
        display: block;
        height: 50px;
        width: 24%;
        float: left;
        color: white;
        margin-right: 1%;
        text-align: center;
        padding-top: 15px;
        cursor: pointer;
        border-radius: 5px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
    }

    #target4 .sub-label {
        margin: 3px 0 0 -161px;
    }

    #target3 .sub-label {
        margin: 3px 0 0 -327px;
    }

    #target2 .sub-label {
        margin: 3px 0 0 -499px;
    }

    .sub-label p {
        font-size: 8px;
    }
}

/* smartphone */
@media only screen and (max-width: 320px) {
    .banner-home {
        max-width: 768px;
        height: 60px;
        margin: 100px auto 0 auto;
        background-color: #ff9801;
        position: relative;
        color: white;
        font-weight: bold;
        font-size: 14px;
        padding-top: 1px;
        text-align: center;
    }

        .banner-home img {
            vertical-align: middle;
            width: 30px;
            height: auto;
        }

    .barra-gov img {
        display: none;
    }

    .banner-video {
        max-width: 480px;
        height: 300px;
        margin: 30px auto 0 auto;
        background-color: #999;
        position: relative;
        text-align: center;
        color: white;
        padding-top: 1px;
    }

        .banner-video h3 {
            margin-top: 20px;
            font-size: 22px;
        }

        .banner-video p {
            margin-top: -15px;
            font-size: 12px;
        }

        .banner-video video {
            width: 80%;
            height: auto;
        }

        .banner-video .borda-video {
            border: 10px solid white;
            margin: 10px auto 0 auto;
        }

    .corpo ul li img {
        width: 60px;
        height: auto;
    }

    .footer-bottom {
        width: 100%;
        height: 90px;
        float: right;
        text-align: left;
        padding: 10px;
        font-size: 8px;
    }

    .footer img {
        width: 40px;
        height: auto;
        position: relative;
    }

    /*#target2 {
          max-width:1024px;
          margin:10px auto -200px auto;
          height: 300px;
          display:none;
        }*/

    #target3 {
        max-width: 1024px;
        margin: 10px auto -200px auto;
        height: 300px;
        display: none;
    }

    #target4 {
        max-width: 1024px;
        margin: 10px auto -200px auto;
        height: 300px;
        display: none;
    }

    .logo-home {
        /*width: 25%;*/
        height: 300px;
        float: left;
        /*margin-left: 1%;*/
    }

    .logo-principal {
        width: 100%;
        height: 60%;
        text-align: center;
        /*padding-top: 20%;*/
    }

        .logo-principal img {
            width: 100%;
            height: auto;
        }

    .barra-gov {
        min-height: 40px;
    }

    .corpo-content {
        padding-left: 5px;
        padding-right: 5px;
    }

        .corpo-content h1 {
            height: 16px;
        }

        .corpo-content h2 {
            font-size: 10px !important;
        }

    .link-indice-noticias a {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .link-indice-noticias {
        margin-bottom: 130px;
    }

    #target {
        height: 80px;
    }

    .normalbt img, .changebt img {
        width: 55px;
        height: auto;
        pointer-events: none;
    }

    .changebt, .changebt:last-child {
        margin: 4px 0 0 0;
        height: 110px;
        width: 25%;
    }

    .normalbt, .normalbt:last-child {
        margin: 4px 0 0;
        height: 110px;
        width: 25%;
    }

    .changebt p, .changebt:last-child p, .normalbt p, .normalbt:last-child p {
        font-size: 8px;
    }

    .sub-label {
        display: block;
        height: 50px;
        width: 24%;
        float: left;
        color: white;
        margin-right: 1%;
        text-align: center;
        padding-top: 15px;
        cursor: pointer;
        border-radius: 5px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .3);
    }

    #target4 .sub-label {
        margin: 3px 0 0 -174px;
    }

    #target3 .sub-label {
        margin: 3px 0 0 -355px;
    }

    #target2 .sub-label {
        margin: 3px 0 0 -540px;
    }

    .sub-label p {
        font-size: 7px;
    }
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    padding: 8px;
    text-align: center !important;
    width: 50%;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.panel-heading {
    color: #fff !important;
    background-color: #ddd !important;
    border: none !important;
    border-radius: 0 !important;
    color: Black !important;
    font-weight: bold;
    margin-bottom: 3px;
    cursor: pointer;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    font-weight: bold;
    padding-left: 20px;
}

.panel-group .panel + .panel {
    margin-top: 0px !important;
}

.bold-text {
    font-weight: bold;
}

h3, .h3 {
    font-size: 1.55rem !important;
}

/*.card {
    color: #fff !important;
    background-color: #ddd !important;
    border: none !important;
    border-radius: 0 !important;
    color: Black !important;
    font-weight: bold;
}*/

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.tooltip {
   top: -1.8rem !important;
}

.menu-item-2p {
    padding-top: 5px !important;
}

.menu-item-2p p {
    margin: 0px !important;
}